Lucent 2

    • 2.0.0 | WSC 3


    • Allgemeine Informationen

      • Lucent 2 ist nur kompatibel mit dem WSC 3.X / WSF 5.X. Wenn Sie eine ältere Version benutzen, können Sie hier die vorherigen Versionen von Lucent herunterladen.
      • Sie erhalten in diesem Paket nur die mittlere Version von Lucent 2.
      • Dieser Stil muss zwingend als Plugin installiert werden. Das Paket darf unter keinen Umständen davor entpackt werden.
      • Demo
      Bilder
      • Lucent_profile.jpg

        979,04 kB, 2.880×1.518, 53 mal angesehen
      • Lucent_message_content.jpg

        909,45 kB, 2.880×1.262, 30 mal angesehen
      • Lucent_sidebar_control.jpg

        738,85 kB, 2.879×1.467, 33 mal angesehen
      • Lucent_iPhone.jpg

        576,47 kB, 1.242×2.208, 27 mal angesehen
      • Lucent_iPad.jpg

        807,44 kB, 1.536×2.048, 24 mal angesehen
      Dateien
      Mit freundlichen Grüßen
      William Zheng